cgD3D8SetDevice(3)

NAME
cgD3D8SetDevice - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>

  HRESULT cgD3D8SetDevice( IDirect3DDevice8* pDevice );

PARAMETERS

pDevice
    to-be-written

RETURN VALUES
None.

    or

cgD3D8SetDevice returns to-be-written

DESCRIPTION
cgD3D8SetDevice does to-be-written

EXAMPLES
  // example code to-be-written

ERRORS
None.

    or

to-be-written

HISTORY
cgD3D8SetDevice was introduced in Cg 1.1.

SEE ALSO